
# Blue Shirt Academy

We are Blue Shirt Academy! We all go to West Michigan Aviation Academy. GO WMMA!

## About Us

-Teddy: I have been programming since I was about 10 years old. I am 17 and a senior at WMAA. I love python and C++!
-Rachel: I love biomedical sciences, and I am a Junior at WMAA! I hope to help the world with code!

## Languages We Love

-HTML
-CSS
-Python
-Javascript
-Java
-C++
-C
-PHP
-Verilog
-C#
